body{

}

#page{
    position: relative;
    top: -6px;
    left: -6px;
    width: 600px;
    height: 450px;
    margin: 0px auto;
    /* http://www.grsites.com as Igren031.jpg */
    background-image: url('pattern031.jpg');
    background-color: #88FF99;
}

#column_left{
    position: absolute;
    top: auto;
    left: 20px;
}
#column_right{
    position: absolute;
    top: auto;
    left: 300px;
}

/* rectangle around business name & links */
.bus{
    width:260px;
    height: 50px;
    background-color: #E1F0E1;
    /*border-right: 3px solid #7FA07F;
    border-bottom: 3px solid #7FA07F;*/
    box-shadow:3px 3px 7px #7FA07F; 
    border-radius: 7px;
    margin: 10px 0px;
    padding: 3px;
    padding-top: 20px;
    padding-bottom: 0px;
    
}

/*  links to home pages */
a{
    padding-left: 20px;
    padding-top: 40px;
    font-family: sans-serif;
}

/* anchor pseudo-classes */
a:link {color:#003300;}      /* unvisited link */
a:visited {color:#33BB33;}  /* visited link */
a:hover {color:#33EE33;}  /* mouse over link */

h2, h3{
    margin: 0px;
    font-family: sans-serif;
    text-align: center;
}

/* page title */
h2{
    padding-top: 20px;
    padding-bottom: 10px;
}

/* business titles*/
h3{
    margin: -10px;
}

